<resources>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="activity_horizontal_margin">8dp</dimen>
    <dimen name="activity_vertical_margin">8dp</dimen>
    <dimen name="activity_horizontal_margin_small">4dp</dimen>
    <dimen name="activity_vertical_margin_small">4dp</dimen>
    <dimen name="activity_horizontal_spacing">8dp</dimen>
    <dimen name="activity_vertical_spacing">8dp</dimen>
    <dimen name="activity_vertical_spacing_small">2dp</dimen>
    <dimen name="activity_btn_min_width">72dp</dimen>
    <dimen name="activity_btn_min_height">28dp</dimen>
</resources>
